Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84767 - Installation of Red Hat Linux 8.0 in graphical mode fails after packages have been installed.
Summary: Installation of Red Hat Linux 8.0 in graphical mode fails after packages have...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 03:11 UTC by Kevin Phua
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:31:32 UTC


Attachments (Terms of Use)

Description Kevin Phua 2003-02-21 03:11:31 UTC
Description of problem:
Installation of Red Hat Linux 8.0 in graphical mode fails after packages have 
been installed. Linux installation stopped abnormally and cannot reboot 
properly. 

Version-Release number of selected component (if applicable):
Red Hat Linux 8.0

How reproducible:


Steps to Reproduce:
1. Install Red Hat Linux 8.0 using CD-ROM on Acer Veriton 7500 Desktop PC
2. Linux mode is "linux noprobe"
3. Install "Desktop" mode and accept all defaults
    
Actual results:
Error message shown:

(anaconda:82): GnomeCanvas-CRITICAL **: file gnome-canvas-path-def.c: line 1142
(gnome_canvas_path_def_any_closed): assertion 'path != NULL' failed.


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-02-21 16:54:28 UTC
This message:

(anaconda:82): GnomeCanvas-CRITICAL **: file gnome-canvas-path-def.c: line 1142
(gnome_canvas_path_def_any_closed): assertion 'path != NULL' failed.


always occurs and is a warning thrown up by the timezone map screen. It is not
the cause of the problem you experienced.

Were you given the opportunity to write a floppy with the error?



Comment 2 Kevin Phua 2003-02-23 15:02:08 UTC
No. After displaying the error message, the system ejects the CD and 
immediately reboots.

Comment 3 Michael Fulbright 2003-02-27 17:29:52 UTC
Have you tested your installation media?

Comment 4 Michael Fulbright 2003-04-22 16:31:32 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.